#!/bin/bash
case $1 in
    Pablo)
      echo "Mejor nombre de todos"
      ;;
    Pepe)
      echo "Fuck Pepe"
      exit 1
      ;;
    "")
      echo "No hay parámetro"
      exit 1
      ;;
    *)
      echo "Parámetro válido"
      ;;
esac

greeting=$1
echo "Hello $greeting"
